
@media (max-width: 1199px) {

	.staf-social li a {
		width: 25px;
		height: 25px;
	}

	.staf-social li a i {
		line-height: 25px;
	}

	.blog-tags li {
		display: inline-block;
		margin-right: 8px;
		margin-left: 0;
		margin-bottom: 6px;
	}

	a.go-top {
		right: -42px;
	}

	.gender-list li a i {
	    font-size: 60px;
	}

	ul.flickr-list li a {
		max-width: 62px;
	}

	.modern_medium_light {
		width: 240px;
	}

	.portfolio-container {
		width: 970px;
	}

	.with-4-col .portfolio-container .work-post {
		width: 212px;
	}

	.with-3-col .portfolio-container .work-post {
		width: 293px;
	}

	.with-2-col .portfolio-container .work-post {
		width: 455px;
	}

	ul.tab-links li a {
		padding: 10px 0; 
	}

	.services-box img {
		/*display: none;*/
	}
}

@media (max-width: 991px) {
.latest-projects ul li ,.latest-projects ul li  img{
width: 100%!important;
}
.navbar-nav.navbar-right:last-child {
margin-right: 10px!important;
}
.block_product{
float: left;
width: 100%;
}
.up-footer .t3-footnav .col-md-3{width:100%;}
.ns2-row-inner .fullcol{width:100%!important;}
	.navbar-default .navbar-nav > li > a {
		font-size: 14px;
		padding: 10px 8px;
	}

	.navbar-brand {
		max-width: 170px;
	}

	.navbar-brand img {
		width: 100%;
	}

	.fixed-link-top {
		display: none;
	}

	.modern_medium_light {
		width: 200px;
	}

	.message-content p {
		font-size: 16px;
		padding: 20px;
		line-height: 24px;
	}

	.staff-box .carousel-control {
	    top: 0;
	    width: 55px;
	    height: 55px;
	    margin-top: -72px;
	}

	.staff-box .carousel-control.left:before {
	    line-height: 55px;
	}

	.staff-box .carousel-control.right:before {
	    line-height: 55px;
	}

	.modern_small_text_dark {
		display: none;
	}

	ul.social-icons {
		margin-top: 10px;
		float: none;
	}

	.footer-line-in {
		text-align: center;
	}

	.gender-list li {
		margin-left: 17px;
	}

	.gender-list li i {
		font-size: 40px !important;
	}

	ul.flickr-list li {
		margin-right: 13px !important;
	}

	.portfolio-container {
		width: 750px;
	}

	.with-4-col .portfolio-container .work-post {
		width: 220px;
	}

	.with-3-col .portfolio-container .work-post {
		width: 220px;
	}

	.with-2-col .portfolio-container .work-post {
		width: 345px;
	}

	ul.filter li a {
		font-size: 13px;
		padding: 10px;
	}

	.about-us-text,
	.skills-progress {
		margin-bottom: 30px;
	}

	.slider-caption h1 {
	    font-size: 50px;
	}

	.slider-caption h6 {
	    font-size: 27px;
	}

	.slider-caption p {
	    font-size: 21px;
	}

	.slider-caption a {
	    font-size: 15px;
	    padding: 12px 18px;
	}
}

@media (max-width: 767px) {
ul.page-tree {
margin: 0% auto 30px;
float:none;
}
.pagemenu h2 {
text-align: center;
float:none;
}
.sprocket-mosaic-columns-1 li, .sprocket-mosaic-columns-2 li, .sprocket-mosaic-columns-3 li, .sprocket-mosaic-columns-4 li, .sprocket-mosaic-columns-5 li, .sprocket-mosaic-columns-6 li {
width: 100%!important;
}
.navbar-toggle{margin-right: 35px!important;}
.jshop .button {
font-size: 12px!important;
height: auto;
padding: 17px 15px 12px;
text-shadow: none!important;
border: none;
background: #0076f9;
letter-spacing: 0;
margin-top: 5px;
}
.jshop {
width: 100%;
margin-bottom: 15px;
overflow-x: scroll;
overflow-y: hidden;
border: 1px solid #dddddd;
}

	.navbar {
		background: rgb(255,255,255) !important;
	}
.navbar-brand {
padding: 19px 15px 19px 35px!important;
}

	.navbar-toggle {
		margin-top: 32px;
	}

	.navbar-default .navbar-nav {
		margin: 10px 0;
	}

	.navbar-default .navbar-nav > li > a {
	    font-size: 15px;
	    padding: 7px 0 !important;
	    border-top: none !important;
	    font-weight: 600;
	    background: none !important;
	    color: #9f9f9f !important;

	}

	.navbar-default .navbar-nav > li > a:hover {
	    color: #f9c100 !important;
	}

	.navbar-default .navbar-nav > li {
	    margin-left: 15px !important;
		width: 100%;
	}

	.navbar-default .navbar-nav > li:first-child {
	    margin-top: 0px;
	}

	.navbar-collapse {
		border-bottom: 1px solid #e1e1e1;
	}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
margin-right: 0px;
margin-left: 0px;
}
	.navbar-default .navbar-nav > li > ul.drop-down {
		position: relative;
		visibility: visible;
		padding-top: 0 !important;
		opacity: 1;
		margin-left: 10px;
		-webkit-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
		transform: rotateX(0deg);
		-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
		-moz-transition: -moz-transform 0.4s, opacity 0.1s;
		-mos-transition: -mos-transform 0.4s, opacity 0.1s;
		-o-transition: -o-transform 0.4s, opacity 0.1s;
		transition: transform 0.4s, opacity 0.1s;
	}

	ul.drop-down li ul.drop-down.level3 {
		position: relative;
		left: 0;
	    visibility: visible;
	    opacity: 1;
	    -webkit-transform: rotateY(0deg);
	      -moz-transform: rotateY(0deg);
	      -ms-transform: rotateY(0deg);
	      -o-transform: rotateY(0deg);
	      transform: rotateY(0deg);
	      -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	      -moz-transition: -moz-transform 0.4s, opacity 0.1s;
	      -mos-transition: -mos-transform 0.4s, opacity 0.1s;
	      -o-transition: -o-transform 0.4s, opacity 0.1s;
	      transition: transform 0.4s, opacity 0.1s;
  	}

	ul.drop-down li {
		background: none !important;
		border: none !important;
	}

	ul.drop-down li a {
		font-size: 14px !important;
		color: #9f9f9f !important;
		padding: 2px 0 !important;
		border: none !important;
	}

	ul.drop-down li a:hover {
		color: #f9c100 !important;
	}

	.modern_medium_light {
		width: 150px;
	}

	.modern_medium_light i {
		margin-bottom: 0;
	}

	.bx-wrapper .bx-controls-direction a {
		display: none;
	}

	.message-content p {
		font-size: 13px;
		padding: 20px;
		line-height: 20px;
	}

	footer .clients {
		padding: 30px 0;
	}

	.clients-list li {
		width: 32%;
		margin-bottom: 5px;
	}

	.clients-list li:nth-child(3n+1) {
		margin-left: 0 !important;
	}

	.quote-line a {
		float: none;
		margin: 5px 0 5px 20px;
	}

	.quote-line p {
		margin-right: 20px;
	}

	.tparrows {
		/*display: none !important;*/
	}

	.portfolio-container {
		width: 100%;
		margin-left: 0;
	}

	.with-4-col .portfolio-container .work-post,
	.with-3-col .portfolio-container .work-post,
	.with-2-col .portfolio-container .work-post {
		width: 100%;
		margin: 15px 0 !important;
	}

	ul.filter li {
		border: none;
	}

	ul.filter li a.active:after,
	ul.filter li a:hover:after {
		content: '';
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		border: none;
	}

	ul.filter li a i {
		font-size: 14px;
	}

	.slider-caption p.flex-caption {
		font-size: 30px;
	}

	.flex-direction-nav {
		display: none;
	}

	.flex-control-nav {
		bottom: 5px;
	}

	.page-banner h2 {
		float: none;
		text-align: center;
	}

	.page-banner {
		text-align: center;
	}

	ul.page-tree {
		/*float: none;*/
		text-align: center;
		display: inline-block;
	}

	ul.depth {
		margin-left: 0px;
	}

	.small_text {
		display: none;
	}

	.slider-caption h1 {
	    font-size: 35px;
	}

	.slider-caption h6 {
	    font-size: 20px;
	}

	.slider-caption p {
	    font-size: 15px;
	}

	.slider-caption a {
	    font-size: 12px;
	    padding: 8px 15px;
	}
}

@media (max-width: 581px) {
#contact-form input[type="submit"], .comment-form input[type="submit"] {padding:12px;}
/*.jshop .inputbox{width:90%;margin:0px auto;}*/
	.modern_medium_light {
		width: auto;
		background: none;
	}

	.tp-bullets.simplebullets.round .bullet {
		display: none;
	}

	.convertible-banner a {
		float: none;
		margin-bottom: 10px;
		margin-left: 60px;
	}

	.convertible-banner p {
		margin-right: 0 !important;
		font-size: 12px !important;
		line-height: 18px !important;
	}

	.top-bar {
		height: auto;
		text-align: center;
	}

	.top-bar .left-block {
		float: none;
		margin-bottom: 15px;
	}

	.top-bar .right-block {
		float: none;
	}

	.blog-box.with-one-col .inner-item {
		float: none;
	}
}